I can not install Cisco Agent Desktop in a PC with Microsoft Windows XP SP3

Unanswered Question
Apr 16th, 2009

I have a customer who has an IPCC Express 4.0(3) server with package Standard.

When I am going to install Cisco Agent Desktop or Cisco Supervisor Desktop in a PC with Microsoft Windows XP SP2 I do not have any problem but when I am going to install it in a PC with Microsoft Windows XP SP3 I can't. The message that goes out during the installation after putting the ip address of the Cisco CRS server and port number is:"Parameter is not correct".

I need your help.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
sat.datos.mdtel Fri, 04/17/2009 - 02:12

Thank you for your answer but all the PC's of the agents have Window XP SP3. I can not downgrade all PC's to Window XP SP2.There is no any solution?.

In addition in Compatibility Matrix I have seen that in many versions higher than IPCC Express 4.0.3 can not be installed CAD with Window XP SP3 either.

I do not understand that to install CAD I have to downgrade from Window XP SP3 to Window XP SP2 and with it to reduce the safety.

joesnyde Fri, 04/17/2009 - 06:53

Do these PCs run IE7? You may be running into a known bug.

csanemeterio Thu, 05/28/2009 - 09:29

i have the same problem, i can't install the supervisor.

I test in windows xp with sp2 and sp3 too.

csanemeterio Fri, 05/29/2009 - 11:38

i could install in a vmware with SP2, but the option voice monitor its not available.

villarrealed Thu, 05/28/2009 - 11:43

joesnyde is correct. That version of UCCX is not compatible with IE 7. You will need to downgrade to IE 6.


This Discussion